@font-face{
    font-family: MontserratHairline;
    src: url("../fonts/Montserrat-Hairline.otf");
}

@font-face{
    font-family: MontserratHairline;
    src: url("../fonts/montserrat-hairline-webfont.woff");
}

@import 'https://fonts.googleapis.com/css?family=Montserrat';

@font-face{
    font-family: MontserratLight;
    src: url("../fonts/Montserrat-Light.otf");
}

@font-face{
    font-family: MontserratRegular;
    src: url("../fonts/Montserrat-Regular.otf");
}

@font-face{
    font-family: MontserratBold;
    src: url("../fonts/Montserrat-Bold.otf");
}

.cms-youtube.not-editable {
    height: 500px;
}

html{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #191919;
}

::selection{
    background-color: whitesmoke;
}

#MenuIcon,#crossIcon{
    cursor: pointer;
}

.ButtonLink{
    color: white;
}

a{
    text-decoration: none;
    color: #ddb789;
}

ul{
    list-style-position: inside;
}

li{
    padding-bottom: 5px;
}

.default{
    padding-top: 20%;
    text-align: center;
    color: white;
    font-family: MontserratHairline;
}


@media only screen and (min-width: 1408px) {
    #fText{
        font-size: 16px !important;
    }

    #fTextAddress{
        font-size: 14px !important;
    }
}


@media only screen and (min-width: 1025px) {
    .specials{
        overflow-y: auto;
        min-height: 250px;
        height: 54%;
        max-height: 600px;
        width: 65% !important;
    }

    img#specImage {
        width: 250px;
    }

    td.specButton{
        width: 10%;
    }

    td.content{
        width: 100%;
    }

    div#specialsButton {
        margin-left: 20px;
        width: 100px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #2e2520;
        background-image: url("../img/button.png");
    }

    .specialsListItem #heading{
        text-align: left;
        padding: 0;
        padding-left: 10px;
        font-size: 16px;
        text-transform: uppercase;
        color: #ddb789;
    }

    .specialsListItem #desc{
        text-align: left;
        padding: 0;
        padding-left: 10px;
    }

    #specialsList{
        padding-top: 30px;
    }

    .specialsListItem {
        border-style: solid;
        margin: 20px;
        padding: 10px;
        border-width: 1px;
        border-color: #ddb789;
    }

    .PageContent{
        display: flex;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        background-size: cover;

        justify-content: center;
        align-items: center;

        flex-flow: column wrap;

    }

    #menuDiv{
        position: fixed;
        right: 37px;
        top: 38px;
        background-image: url("../img/details.png");
        width: 60px;
        height: 60px;

    }

    #detailsDiv{
        background-image: url("../img/details.png");
        padding: 17px 15px 17px 15px;
        text-transform: uppercase;
        font-family: 'Montserrat', sans-serif;
        color: #ddb789;
        position: fixed;
        top: 38px;
        right: 140px;
        font-size: 20px;
        font-weight: 200;
        letter-spacing: 2px;
    }

    #detailsDiv span{
        font-weight: 100;
        font-size: 22px;
        letter-spacing: 0px;
        font-stretch: expanded;
    }

    #detailsDiv b{
        font-weight: 600;
        font-size: 20px;
    }

    div#map {
        position: absolute !important;
        left: 0;
        width: 100%;
        bottom: calc(13% - 2px);
        height: calc(15% + 150px);
    }

    .PageTitle.Contact {
        position: absolute;
        bottom: calc(50% + 125px);
        width: 100%;
        text-align: center;
        font-size: 24px;
        left: 0px;
        font-family: MontserratRegular;
    }

    #contentContainer{
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: calc(50% + 50px);
        left: 0px;

    }

    .PageDescription.Contact.editable{
        width: 100%;
        height: 100px;
        top: 50px;
        position: relative;

    }

    .PageDescription.Contact.editable span {
        color: #ddb789;
        font-size: 18px;
        position: relative;
        top: 15px;
        font-family: MontserratRegular;

    }


    .PageTitle{
        align-self: auto;
        color: #ddb789;
        font-family: MontserratLight;
        font-size: 24px;
        font-weight: normal;
        text-transform: uppercase;

        flex-grow: 0;
        flex-basis: 50%;
        max-height: 40px;

    }

    .PageButton{
        background-image: url("../img/button.png");
        position: relative;
        left:0;
        width: auto;
        height: auto;
        padding: 10px 20px 10px 20px;
        margin: 20px;
        margin-top: 30px ;

        display: -ms-flexbox;
        display: -webkit-flex;
        align-items: center;
        cursor: pointer;
    }

    .ButtonText{
        width: 100%;
        text-align: center;
        font-family: MontserratRegular;
        font-weight: bold;
        font-weight: 300;
        text-transform: uppercase;
        color: #2e2520;
    }

    .ButtonText a{
        color: #2e2520;
    }

    .ButtonLink{
        height: 50px;
    }

    .PageDescription{
        width: 50%;
        font-family: MontserratLight;
        color: white;
        font-weight: 100;
        text-align: center;
    }

    #sidebar{
        position: fixed;
        right: 0;
        top: 0;
        width: 20%;
        min-width: 250px;
        max-width: 450px;
        height: 87%;
        min-height: calc(100% - 250px);
        z-index: 1;
        background-color: rgba(38,36,36,.9);

        display: none;

    }

    #crossIcon{
        position: fixed;
        right: 51px;
        top: 52px;
        min-width: 25px;
        max-width: 50px;

        display: none;
    }

    #list{
        position: relative;
        top: 200px;
        color: white;
        font-family: MontserratLight;
        font-weight: 100;
        font-size: 18px;
        text-transform: uppercase;

    }

    #list ul{
        list-style-type: none;
    }

    #list ul .last{
        border-bottom: none;
    }

    #list li{
        position: relative;
        left: -35px;
        padding: 10px;
        border-bottom-style: solid;
        border-bottom-width: thin;
        border-bottom-color: #ddb789;
    }

    #list ul li a{
        text-decoration: none;
        color: inherit;
    }

    #list ul li.ispage a:hover{
        opacity: .9;
    }

    #list ul li a.pg:hover{
        color: #ddb789;
    }

    #list ul .ispage{
        background-color: #ddb789;
        color: #2e2520;
    }

    #MenuIcon{
        position: fixed;
        right: 40px;
        top: 40px;
        min-width: 50px;
        max-width: 100px;
    }

    .Logo{
        width: 20%;
        left: 10%;
        height: 26%;
        background-image: none;
        min-width: 100px;
        min-height: 100px;
        cursor: pointer;
    }

    .PageContent .Title{
        width: 66%;
        min-width: 300px;
        min-height: 50px;
    }

    #footer{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 13%;
        max-height: 250px;
        min-height: 50px;
        align-self: flex-end;

        background-color: #191919;
    }

    #wislogo{
        position: inherit;
        min-width: 50px;
        width: 15%;
        max-width: 125px;
        top: 27%;
        right: 20%;
    }


    #footerContent{
        width: 600px;
    }

    .hashover:hover{
        opacity: .8;
    }

    #fText{
        color: #ffffff;
        font-family: MontserratLight;
        text-transform: uppercase;
        font-size: 1vw;
    }

    img#fb-icon {
        /*margin-right: 5px;*/
    }


    div#footerContent {
        height: 50px;
        left: 20%;
        position: relative;
    }

    #socialIcons{
        max-width: 65px;
        max-height: 30px;
    }

    #sidebar #socialIcons{
        position: relative;
        top: 215px;
        left: 15px;
        max-width: 65px;
        max-height: 30px;
    }

    #fTextAddress{
        position: relative;
        left: 70px;
        width: 80%;
        top: -48px;
        font-family: MontserratLight;
        font-weight: 100;
        font-size: 14px;
        font-size: .9vw;
        padding-bottom: 15px;

        color: #ffffff
    }
}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
    .PageContent{
        display: flex;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
        background-size: cover;

        justify-content: center;
        align-items: center;

        flex-flow: column wrap;

    }

    .PageTitle{
        align-self: auto;
        color: #ddb789;
        font-family: MontserratLight;
        font-weight: normal;
        text-transform: uppercase;

        position: relative;
        top: 95px;

        flex-grow: 0;
        flex-basis: 50%;
        max-height: 40px;

    }

    div#map {
        position: absolute !important;
        left: 0;
        width: 100%;
        bottom: calc(13% - 2px);
        height: calc(100px + 5%);
    }

    .PageTitle.Contact {
        top: -40px;
        font-size: 24px;
        font-family: MontserratRegular;
    }

    #contentContainer{
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: calc(50% + 50px);
        left: 0px;

    }

    .PageDescription.Contact.editable{
        width: 100%;
        height: 100px;
        position: relative;
        top: 150px;
    }

    .PageDescription.Contact.editable span {
        color: #ddb789;
        font-size: 18px;
        position: relative;
        top: 15px;
        font-family: MontserratRegular;
    }

    .PageButton{
        background-image: url("../img/button.png");
        position: relative;
        top: 70px;
        left:0;
        width: auto;
        height: auto;
        padding: 10px 20px 10px 20px;
        margin: 20px;
        margin-top: 30px ;

        display: -ms-flexbox;
        display: -webkit-flex;
        align-items: center;
        cursor: pointer;
    }

    .ButtonText{
        width: 100%;
        text-align: center;
        font-family: MontserratRegular;
        font-weight: bold;
        font-weight: 300;
        text-transform: uppercase;
        color: #2e2520;
    }

    .ButtonText a{
        color: #2e2520;
    }


    .PageDescription{
        position: relative;
        top: 80px;
        width: 95%;
        font-family: MontserratLight;
        color: white;
        font-weight: 100;
        text-align: center;
        max-height: 25%;
        overflow: auto;
    }

    #sidebar{
        position: fixed;
        right: 0;
        top: 0;
        width: 20%;
        min-width: 250px;
        max-width: 450px;
        height: auto;
        padding-bottom: 150px;
        z-index: 1;
        background-color: rgba(38,36,36,.9);

        display: none;

    }

    #crossIcon{
        position: fixed;
        right: 31px;
        top: 52px;
        width: 25px;

        display: none;
    }

    #list{
        position: relative;
        top: 80px;
        color: white;
        font-family: MontserratLight;
        font-weight: 100;
        font-size: 14px;
        text-transform: uppercase;

    }

    #list ul{
        list-style-type: none;
    }

    #list ul .last{
        border-bottom: none;
    }

    #list li{
        position: relative;
        left: -35px;
        padding: 10px;
        border-bottom-style: solid;
        border-bottom-width: thin;
        border-bottom-color: #ddb789;
    }

    #list ul li a{
        text-decoration: none;
        color: inherit;
    }

    #list ul li a:hover{
        color: #ddb789;
    }

    #MenuIcon{
        position: fixed;
        right: 20px;
        top: 40px;
        width: 45px;
    }

    .Logo{
        width: 100%;
        height: 25%;
        min-height: 50px;
        max-height: 250px;
        background-image: none;
        top: 14%;
    }

    .PageContent .Title{
        width: 90%;
        min-width: 300px;
        min-height: 50px;
        padding-top: 70px;
    }

    #footer{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 18%;
        max-height: 300px;
        min-height: 80px;
        align-self: flex-end;

        background-color: #191919;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .PageTitle{
        align-self: auto;
        color: #ddb789;
        font-family: MontserratLight;
        text-transform: uppercase;

        flex-grow: 0;
        flex-basis: 50%;
        max-height: 40px;

    }

    #wislogo {
        min-width: 50px;
        width: 15%;
        max-width: 125px;
        position: relative;
        height: 50px;
    }

    .hashover:hover{
        opacity: .8;
    }

    #fText{
        color: #ffffff;
        font-family: MontserratLight;
        width: 100%;
        font-size: 14px;
        text-align: center;
    }

    img#fb-icon {
        margin-right: 5px;
    }


    div#footerContent {
        left: 0px;
        width: 100%;
        position: relative;
    }

    .sidesocial{
        display: none !important;
    }

    #socialIcons{
        position: relative;
        top: 40px;
        width: 100%;
        max-height: 30px;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    #sidebar #socialIcons{
        /*
        position: relative;
        top: 215px;
        left: 15px;
        max-width: 65px;
        max-height: 30px;
        */
        display: none;
    }

    #detailsDiv{
        display: none;
    }

    #fTextAddress{
        position: relative;
        left: 70px;
        width: 100%;
        top: -48px;
        left: 0;
        font-family: MontserratLight;
        font-weight: 100;
        font-size: 12px;
        text-align: center;
        color: #ffffff
    }

    .specials{
        overflow-y: auto;
        min-height: 250px;
        height: 50%;
        max-height: 550px;
        width: 90% !important;
    }

    img#specImage {
        width: 250px;
    }

    td.img{
        display: block;
    }

    td.content{
        display: block;
    }

    td.specButton{
        display: block;
    }

    div#specialsButton {
        margin-left: 40%;
        margin-right: 40%;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #2e2520;
        background-image: url("../img/button.png");
    }

    .specialsListItem #heading{
        text-align: left;
        padding: 0;
        padding-left: 10px;
        font-size: 16px;
        text-transform: uppercase;
        color: #ddb789;
        text-align: center;
    }

    .specialsListItem #desc{
        text-align: left;
        padding: 0;
        padding-left: 10px;
        text-align: center;
    }

    #specialsList{
        padding-top: 30px;
    }

    .specialsListItem {
        border-style: solid;
        margin: 10px;
        padding: 10px;
        border-width: 1px;
        border-color: #ddb789;
    }

    .specialsLogo {
        top: 5%;
    }
}
